// .case-study {
//     background-color: $bcg-primary;
//     position: relative;
//     padding: 95px 0px;

//     @include media-breakpoint-down(sm) {
//         padding: 40px 0px;
//     }

//     &-title {
//         font-size: 72px;
//         font-family: $Aileron-700;
//         line-height: 87px;
//         margin-bottom: 95px;
//         color: $black-100;
//     }

//     .container {
//         position: relative;
//     }

//     .subtitle {
//         margin-left: 24px;
//     }

//     &-wrap {
//         // border-top: 2px solid $gray;
//         position: relative;
//         // padding-top: 64px;
//         // overflow: hidden;
//     }

//     &-views {
//         position: relative;
//         margin-top: 67px;
//         display: flex;
//         justify-content: flex-start;
//         align-items: stretch;
//         height: 214px;

//         @include media-breakpoint-down(sm) {
//             height: 128px;
//             margin-top: 35px;
//         }

//         // @include media-breakpoint-down(sm) {
//         //     flex-direction: column;
//         //     height: auto;
//         // }

//         &-item {
//             width: 100%;
//             max-width: 183px;
//             border: 2px solid $gray;
//             height: 100%;
//             padding: 32px 24px;
//             display: flex;
//             flex-direction: column;
//             justify-content: flex-end;
//             margin-right: 20px;
//             position: relative;
//             overflow: hidden;
//             cursor: pointer;
//             transition: .3s;

//             &:last-child {
//                 margin-right: 0;
//             }
            
//             @include media-breakpoint-down(sm) {
//                 max-width: 106px;
//                 margin-right: 8px;
//                 padding: 14px;
//                 padding-bottom: 24px;
//             }

//             &:hover {
//                 border-color: $black-100;
//             }

//             &:before {
//                 content: "";
//                 width: 100%;
//                 height: 100%;
//                 background-color: $black-100;
//                 position: absolute;
//                 top: 100%;
//                 transition: .3s;
//                 left: -100%;
//             }

//             &.active {
//                 border: none;

//                 &::before {
//                     top: 0;
//                     left: 0;
//                     opacity: 1;
//                 }

//                 h3 {
//                     color: $white;
//                 }
                
//                 h2 {
//                     margin-bottom: 0;
//                     color: $white;
//                 }
//             }
            
//             h3 {
//                 color: $black-100;
//                 font-family: $Aileron-700;
//                 font-size: 24px;
//                 line-height: 28px;
//                 letter-spacing: -0.03em;
//                 position: relative;
//                 z-index: 1;

//                 @include media-breakpoint-down(sm) {
//                     font-size: 16px;
//                     line-height: 19px;
//                 }
//             }
            
//             h2 {
//                 color: $black-100;
//                 opacity: .1;
//                 font-family: $Aileron-700;
//                 font-size: 96px;
//                 position: absolute;
//                 transition: .2s;
//                 bottom: 4px;
//                 z-index: 2;
//                 left: 28px;

//                 @include media-breakpoint-down(sm) {
//                     left: 12px;
//                     bottom: 10px;
//                     font-size: 72px;
//                     line-height: 86px;
//                 }
//             }
//         }
//     }

//     &-content {
//         // display: none;
//         width: 100%;
//         height: 0px;
//         position: absolute;
//         max-width: 1440px;
//         visibility: hidden;
//         // transition: .3s;
//         opacity: 0;
//         margin-top: 83px;
//         animation-duration: .6s;
//         display: flex;
//         justify-content: center;
        
//         &.active {
//             opacity: 1;
//             height: auto;
//             position: relative;
//             visibility: visible;
//             width: 100%;
//             animation-name: caseStudyItem;
//             // transition: .3s;
//             // transition-delay: .3s;

//             @include media-breakpoint-down(sm) {
//                 margin-top: 32px;
//             }
//         }

//         .row {
//             width: 100%;
//             position: relative;
//             justify-content: space-between;
//             // align-items: flex-end;
//             align-items: flex-start;

//             .col-lg-4 {

//                 @include media-breakpoint-down(sm) {
//                     order: -1;
//                 }
//             }
//         }

//         h3 {
//             font-family: $Aileron-700;
//             font-size: 36px;
//             color: $black-100;
//             line-height: 43px;
//             margin-bottom: 24px;

//             @include media-breakpoint-down(sm) {
//                 font-size: 16px;
//                 line-height: 19px;
//             }
//         }

//         p {
//             color: $black-100;
//             opacity: .6;
//             font-size: 16px;
//             line-height: 28px;
//             font-family: $Aileron-400;
//             max-width: 692px;

//             @include media-breakpoint-down(sm) {
//                 font-size: 16px;
//                 line-height: 29px;
//             }

//             span {
//                 color: $orange;
//                 font-family: $Aileron-700;
//                 opacity: 1;
//             }
//         }

//         ul {   

//             &.styled-points {
//                 li::before { 
//                     top: 10px;
//                 }
//             }
//             li {
//                 p {
//                     margin-left: 12px;
//                     // color: #777772;
//                 }
//             }
//         }

//         &-img {
//             display: flex;
//             justify-content: flex-end;
//             align-items: flex-start;
//             height: 100%;
//             margin-top: 30px;
            
//             img {
//                 // height: 100%;
//                 width: 100%;
//                 max-width: 246px;
                
//                 @include media-breakpoint-down(md) {
//                     width: 50%;
//                     display: block;
//                     margin: 0 auto;
//                 }
                
//                 @include media-breakpoint-down(sm) {
//                     width: 100%;
//                 }
//             }
            
//             @include media-breakpoint-down(md) {
//                 margin-top: 48px;
//                 justify-content: center;
//             }
            
//             @include media-breakpoint-down(sm) {
//                 margin: 32px 0px;
//             }
//         }

//         &-more {
//             margin-top: 40px;

//             &-trigger {
//                 font-family: $Aileron-700;
//                 font-size: 18px;
//                 line-height: 21px;
//                 color: $black-100;
//                 text-decoration: underline;
//                 cursor: pointer;

//                 @include media-breakpoint-down(md) {
//                     margin-top: 32px;
//                 }

//                 @include media-breakpoint-down(sm) {
//                     font-size: 16px;
//                     line-height: 24px;  
//                 }
                
//                 &.active {
//                     img {
//                         transform: rotate(0deg);
//                     }
//                 }

//                 img {
//                     height: 12px;
//                     margin-left: 8px;
//                     transition: .3s;
//                     transform: rotate(180deg);
                    
//                     @include media-breakpoint-down(sm) {
//                         height: 12px;
//                     }
//                 }
//             }

//             &-content {
//                 // display: none;
//                 height: 0;
//                 opacity: 0;
//                 visibility: hidden;
//                 display: flex;
//                 transition: .3s;
//                 border-top: 2px solid $gray-border-100;
                
//                 @include media-breakpoint-down(md) {
//                     justify-content: center;
//                 }
                
//                 &.active {
//                     margin-top: 65px;
//                     padding-top: 69px;
//                     height: auto;
//                     opacity: 1;
//                     visibility: visible;

//                     .row {
//                         align-items: stretch;
//                     }
//                 }

//                 &-labels {
//                     display: flex;
//                     flex-direction: column;
//                     max-width: 380px;
//                     width: 100%;
                    
//                     @include media-breakpoint-down(md) {
//                         max-width: 100%;
//                         margin-bottom: 32px;
//                         height: 100%;
//                     }
//                 }

//                 &-label {
//                     width: 100%;
//                     margin-bottom: 24px;
//                     display: flex;
//                     justify-content: space-between;

//                     @include media-breakpoint-down(md) {
//                         height: 100%;
//                         max-height: 80px;
//                     }

//                     &-icon {
//                         background-color: $black-100;
//                         display: flex;
//                         align-items: center;
//                         justify-content: start;
//                         padding: 17px;

//                         @include media-breakpoint-down(sm) {
//                             padding: 16px;

//                             img {
//                                 height: 32px;
//                             }
//                         }
//                     }
                    
//                     &-text {
//                         width: 100%;
//                         border: 1.5px solid $gray-border-100;
//                         border-left: none;
//                         padding: 12px 43px 12px 0;
//                         display: flex;
//                         align-items: center;
//                         text-align: right;
//                         justify-content: flex-end;
                        
//                         @include media-breakpoint-down(sm) {
//                             padding: 12px 32px 12px 0px;
//                         }

//                         p {
//                             font-size: 12px;
//                             line-height: 21px;
//                             opacity: 1;
//                             text-align: right;
//                             margin-bottom: 0;
//                         }

//                         span {
//                             color: $orange;
//                             font-family: $Aileron-600-italic;
//                             font-size: 18px;
//                             line-height: 32px;
//                             opacity: 1;
//                             text-decoration: none;
//                             margin-left: 7px;
//                         }
//                     }
//                 }

//                 &-main {

//                     li {
//                         margin-bottom: 25px;
//                     }
                    
//                     p {
//                         margin-bottom: 48px;
//                         max-width: 730px;
//                         color: #777772;
//                         opacity: 1;
                        
//                         span {
//                             color: $orange;
//                             text-decoration: none;
//                         }

//                         &:last-child {
//                             margin-bottom: 0;
//                         }
//                     }
//                 }
//             }
//         }
//     }

//     @keyframes caseStudyItem {
//         0% {
//             visibility: hidden;
//             opacity: 0;
//         }
//         80% {
//             position: relative;
//         }
//         100% {
//             visibility: visible;
//             opacity: 1;
//         }
//     }
// }

.case-study {
    background-color: #c3e2ff;
    position: relative;
    padding: 95px 0
}

@media (max-width:781.98px) {
    .case-study {
        padding: 32px 0
    }
}

.case-study-title {
    font-size: 72px;
    font-family: Aileron-700;
    line-height: 87px;
    margin-bottom: 95px;
    color: #1e2a2e
}

@media (max-width:781.98px) {
    .case-study .title {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }
}

.case-study .container {
    position: relative
}

.case-study .subtitle {
    margin-left: 24px
}

@media (max-width:781.98px) {
    .case-study .subtitle {
        margin-left: 0
    }
}

.case-study-wrap {
    position: relative
}

.case-study-views {
    position: relative;
    margin-top: 67px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    height: 214px
}

@media (max-width:781.98px) {
    .case-study-views {
        height: 128px;
        margin-top: 15px
    }
}

.case-study-views-item {
    width: 100%;
    max-width: 183px;
    border: 2px solid rgba(30, 42, 46, .2);
    height: 100%;
    padding: 32px 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-right: 20px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s
}

.case-study-views-item:last-child {
    margin-right: 0
}

@media (max-width:781.98px) {
    .case-study-views-item {
        max-width: 106px;
        margin-right: 8px;
        padding: 14px;
        padding-bottom: 24px
    }
}

.case-study-views-item:hover {
    border-color: #1e2a2e
}

.case-study-views-item:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #1e2a2e;
    position: absolute;
    top: 100%;
    -webkit-transition: .3s;
    transition: .3s;
    left: -100%
}

.case-study-views-item.active {
    border: none
}

.case-study-views-item.active::before {
    top: 0;
    left: 0;
    opacity: 1
}

.case-study-views-item.active h3 {
    color: #fff
}

.case-study-views-item.active h2 {
    margin-bottom: 0;
    color: #fff
}

.case-study-views-item h3 {
    color: #1e2a2e;
    font-family: Aileron-700;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -.03em;
    position: relative;
    z-index: 1
}

@media (max-width:781.98px) {
    .case-study-views-item h3 {
        font-size: 16px;
        line-height: 19px
    }
}

.case-study-views-item h2 {
    color: #1e2a2e;
    opacity: .1;
    font-family: Aileron-700;
    font-size: 96px;
    position: absolute;
    -webkit-transition: .2s;
    transition: .2s;
    bottom: 4px;
    z-index: 2;
    left: 28px
}

@media (max-width:781.98px) {
    .case-study-views-item h2 {
        left: 12px;
        bottom: 10px;
        font-size: 72px;
        line-height: 86px
    }
}

.case-study-content {
    width: 100%;
    height: 0;
    position: absolute;
    max-width: 1440px;
    visibility: hidden;
    opacity: 0;
    margin-top: 43px;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.case-study-content.active {
    opacity: 1;
    height: auto;
    position: relative;
    visibility: visible;
    width: 100%;
    -webkit-animation-name: caseStudyItem;
    animation-name: caseStudyItem
}

@media (max-width:781.98px) {
    .case-study-content.active {
        margin-top: 0
    }
}

.case-study-content .row {
    width: 100%;
    position: relative;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

@media (max-width:781.98px) {
    .case-study-content .row .col-md-4 {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1
    }
}

.case-study-content h3 {
    font-family: Aileron-700;
    font-size: 36px;
    color: #1e2a2e;
    line-height: 43px;
    margin-bottom: 8px
}

@media (max-width:781.98px) {
    .case-study-content h3 {
        font-size: 16px;
        line-height: 19px
    }
}

.case-study-content p {
    color: #1e2a2e;
    opacity: .6;
    font-size: 16px;
    line-height: 28px;
    font-family: Aileron-400;
    max-width: 692px
}

@media (max-width:781.98px) {
    .case-study-content p {
        font-size: 16px;
        line-height: 29px
    }
}

.case-study-content p span {
    color: #fa681a;
    font-family: Aileron-700;
    opacity: 1
}

.case-study-content ul.styled-points li::before {
    top: 1px
}

.case-study-content ul li {
    color: #1e2a2e;
    opacity: .6;
    font-size: 16px;
    line-height: 28px;
    font-family: Aileron-400;
    max-width: 692px
}

.case-study-content ul li p {
    margin-left: 12px
}

.case-study-content-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    height: 281px;
    position: relative;
    margin-left: 50px
}

@media (max-width:991.98px) {
    .case-study-content-img {
        margin-right: 24px
    }
}

@media (max-width:781.98px) {
    .case-study-content-img {
        height: 201px;
        margin-right: 0
    }
}

.case-study-content-img img,
.case-study-content-img svg {
    width: auto;
    height: 100%;
    max-width: 246px
}

@media (max-width:781.98px) {

    .case-study-content-img img,
    .case-study-content-img svg {
        width: 50%;
        display: block;
        margin: 0 auto
    }
}

@media (max-width:1199.98px) {
    .case-study-content-img {
        margin-top: 50px
    }
}

@media (max-width:991.98px) {
    .case-study-content-img {
        margin-top: 48px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

@media (max-width:781.98px) {
    .case-study-content-img {
        margin: 32px 0
    }
}

.case-study-content-img-line {
    stroke-dashoffset: 220;
    stroke-dasharray: 100;
    -webkit-animation: 3s linear infinite;
    animation: 3s linear infinite
}

.case-study-content-img-line.static {
    -webkit-animation: none;
    animation: none
}

.case-study-content-img-line.check {
    -webkit-animation-duration: 2s;
    animation-duration: 2s
}

.case-study-content-img-gear {
    position: absolute;
    -webkit-transform: translate(-50%, -50%) rotate(0);
    transform: translate(-50%, -50%) rotate(0);
    width: 33% !important;
    left: 40%;
    top: 52%;
    -webkit-animation: 6s linear infinite;
    animation: 6s linear infinite
}

@media (max-width:991.98px) {
    .case-study-content-img-gear {
        left: 48% !important
    }
}

@media (max-width:781.98px) {
    .case-study-content-img-gear {
        width: 13vw !important
    }
}

.case-study-content-img-chart {
    opacity: 0;
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
    -webkit-animation: 4s linear infinite;
    animation: 4s linear infinite;
    stroke-dasharray: 400;
    stroke-dashoffset: 400
}

.case-study-content-more {
    margin-top: 40px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.case-study-content-more-trigger {
    font-family: Aileron-700;
    font-size: 18px;
    line-height: 21px;
    color: #1e2a2e;
    text-decoration: underline;
    cursor: pointer
}

@media (max-width:991.98px) {
    .case-study-content-more-trigger {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        margin-top: 32px
    }
}

@media (max-width:781.98px) {
    .case-study-content-more-trigger {
        font-size: 16px;
        line-height: 24px
    }
}

.case-study-content-more-trigger.active img {
    -webkit-transform: rotate(0);
    transform: rotate(0)
}

.case-study-content-more-trigger img {
    height: 12px;
    margin-left: 8px;
    -webkit-transition: .3s;
    transition: .3s;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

@media (max-width:781.98px) {
    .case-study-content-more-trigger img {
        height: 12px
    }
}

.case-study-content-more-content {
    height: 0;
    opacity: 0;
    visibility: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: .3s;
    transition: .3s
}

@media (max-width:991.98px) {
    .case-study-content-more-content {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

.case-study-content-more-content.active {
    margin-top: 64px;
    height: auto;
    opacity: 1;
    visibility: visible
}

.case-study-content-more-content.active .row {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch
}

.case-study-content-more-content-labels {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 380px;
    width: 100%
}

@media (max-width:991.98px) {
    .case-study-content-more-content-labels {
        max-width: 100%;
        margin-bottom: 32px;
        height: 100%
    }
}

.case-study-content-more-content-label {
    width: 100%;
    margin-bottom: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media (max-width:991.98px) {
    .case-study-content-more-content-label {
        height: 100%;
        max-height: 80px
    }
}

.case-study-content-more-content-label-icon {
    background-color: #1e2a2e;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    padding: 17px
}

@media (max-width:781.98px) {
    .case-study-content-more-content-label-icon {
        padding: 16px
    }

    .case-study-content-more-content-label-icon img {
        height: 32px
    }
}

.case-study-content-more-content-label-text {
    width: 100%;
    border: 1.5px solid rgba(0, 0, 0, .2);
    border-left: none;
    padding: 12px 43px 12px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: right;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

@media (max-width:781.98px) {
    .case-study-content-more-content-label-text {
        padding: 12px 32px 12px 0
    }
}

.case-study-content-more-content-label-text p {
    font-size: 12px;
    line-height: 21px;
    opacity: 1;
    text-align: right;
    margin-bottom: 0
}

.case-study-content-more-content-label-text span {
    color: #fa681a;
    font-family: Aileron-600-italic;
    font-size: 18px;
    line-height: 32px;
    opacity: 1;
    text-decoration: none;
    margin-left: 7px
}

.case-study-content-more-content-main li {
    margin-bottom: 25px
}

.case-study-content-more-content-main p {
    margin-bottom: 48px;
    max-width: 730px;
    color: #777772;
    opacity: 1
}

.case-study-content-more-content-main p span {
    color: #fa681a;
    text-decoration: none
}

.case-study-content-more-content-main p:last-child {
    margin-bottom: 0
}

@-webkit-keyframes imgAnimate {
    0% {
        stroke-dashoffset: 200
    }

    100% {
        stroke-dashoffset: 0
    }
}

@keyframes imgAnimate {
    0% {
        stroke-dashoffset: 200
    }

    100% {
        stroke-dashoffset: 0
    }
}

@-webkit-keyframes gearAnimate {
    to {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg)
    }
}

@keyframes gearAnimate {
    to {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg)
    }
}

@-webkit-keyframes chartAnimate {
    15% {
        opacity: 0;
        -webkit-transform: translateY(60px);
        transform: translateY(60px);
        stroke-dashoffset: 400
    }

    30% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
        stroke-dashoffset: 0
    }

    85% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        stroke-dashoffset: 0;
        opacity: 1
    }

    100% {
        -webkit-transform: translateY(60px);
        transform: translateY(60px);
        stroke-dashoffset: 400;
        opacity: 0
    }
}

@keyframes chartAnimate {
    15% {
        opacity: 0;
        -webkit-transform: translateY(60px);
        transform: translateY(60px);
        stroke-dashoffset: 400
    }

    30% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
        stroke-dashoffset: 0
    }

    85% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        stroke-dashoffset: 0;
        opacity: 1
    }

    100% {
        -webkit-transform: translateY(60px);
        transform: translateY(60px);
        stroke-dashoffset: 400;
        opacity: 0
    }
}

@-webkit-keyframes caseStudyItem {
    0% {
        visibility: hidden;
        opacity: 0
    }

    80% {
        position: relative
    }

    100% {
        visibility: visible;
        opacity: 1
    }
}

@keyframes caseStudyItem {
    0% {
        visibility: hidden;
        opacity: 0
    }

    80% {
        position: relative
    }

    100% {
        visibility: visible;
        opacity: 1
    }
}